Hi All,

New version 2.5.0 of the IBM_DB gem, the Rails Adapter/Ruby Driver for
IBM DB2 and IBM Informix is now available. This release of the gem
adds unicode support in the IBM_DB driver for Ruby 1.9. When used with
Ruby1.8 the Driver will function in ASCII mode.

To know more and get hands with the IBM_DB gem download the latest gem
from http://rubygems.org/gems/ibm_db or http://rubyforge.org/projects/rubyibm/

Visit http://www.ibm.com/software/data/db2/express/download.html?S_CMP=ECDDWW01&S_TACT=ACDB206
for downloading the latest version of DB2 ExpressC edition.

Thanks

Praveen